
package ibase.webitm.ejb.adm;

import ibase.webitm.utility.ITMException;

import java.rmi.RemoteException;
import java.sql.Connection;

@javax.ejb.Local
public interface EmpStatusDateChgPosLocal 
{
	public String postSave()throws RemoteException,ITMException;
	public String postSave( String tranId, String editFlag, String xtraParams, Connection conn ) throws RemoteException,ITMException;	
}